﻿@charset "UTF-8";
/*z中文 */
/* CSS Document */
.body-frame{
	width: 100%;
}
.body-frame .body-frame-content{
	width: 960px;
	margin: 0 auto;
	padding-top: 25px;
}
.body-frame-content .left-frame{
	width: 657px;
	float: left;
}
.body-frame-content .right-frame{
	width: 274px;
	float: right;
}

.left-frame .list-div  li{
	padding: 25px 0;
	border-bottom: 1px #ddd solid;
}
.left-frame .list-div  li .left-img{
	width: 200px; 
	float: left;
	margin-right: 20px;
}
.left-frame .list-div  li .left-img img{
	width: 200px;
	height: 129px;
}
.left-frame .list-div  li .right-words{
	width: 437px;
	float: left;
}
.left-frame .list-div  li.no-image .right-words{
	width: 657px;
	float: none;
}
.left-frame .list-div  li .right-words h3{
	font: bold 16px "微软雅黑","宋体",arial;
	color: #535353;
	line-height: 24px;
	height: 24px;
	overflow: hidden;
	margin-bottom: 4px;

}
.left-frame .list-div  li .right-words h3 a{
	color: #535353;
}
.left-frame .list-div  li .right-words h3 a:hover{
	text-decoration: underline;
}
.left-frame .list-div  li .right-words .article-message{
	font: 12px '微软雅黑','宋体','helvetica','Arial';
	color: #999;
	margin-bottom: 6px;
}
.left-frame .list-div  li .right-words .article-message a{
	color: #999;
}
.left-frame .list-div  li .right-words .article-message a:hover{
	text-decoration: underline;
}
.left-frame .list-div  li .right-words .article-message .time,
.left-frame .list-div  li .right-words .article-message .name{
	margin-right: 6px;
}
.left-frame .list-div  li .right-words .article-message .key-words a{
	margin-right: 10px;
}
.left-frame .list-div  li .right-words .word-content{
	font: 12px '微软雅黑','宋体','helvetica','Arial';
	color: #666;
	line-height: 20px;
	height: 60px;
	overflow: hidden;
	margin-bottom: 6px;
}
.left-frame .list-div  li .right-words .more a{
	font: 12px "微软雅黑","arial",arial;
	color: #c61a37;
}
.left-frame .list-div  li .right-words .more a:hover{
	text-decoration: underline;
}

#flip-over{
	padding: 20px 0 60px;
}

.right-frame .right-common .top .top-left{
	width: 102px;
	height: 32px;
	float: left;
	background: #7ab416;
	font: 14px "微软雅黑","宋体",arial;
	color: #fff;
	line-height: 32px;
	text-align: center;
}
.right-frame .right-common .top .top-right{
	width: 162px;
	padding-left: 10px;
	float: left;
	border-top: 5px #707070 solid;
	font: 12px arial;
	color: #707070;
	line-height: 27px;
}
.right-frame .right-common .top .top-right .more{
	float: right;
	color: #bbb;
}
.right-frame .right-common .top .top-right .more:hover{
	text-decoration: underline;
}
.right-frame .right-common .top .top-right .more img{
	vertical-align: -4px;
}

#viewpoint{
	margin-bottom: 30px;
}
#viewpoint .content{
	padding-top: 4px;
}
#viewpoint .content #demo1{
	height:348px;
	overflow:hidden;
}
#viewpoint .content li{
	padding:0;
	border-bottom: 1px #eee solid;
}
#viewpoint .content li .left-img{
	width: 56px;
	float: left;
	margin-right: 15px;
	padding: 15px 0;
}
#viewpoint .content li .right-words{
	width: 203px;
	float: left;
	padding: 10px 0;
}
#viewpoint .content li .right-words h3{
	font: bold 12px '微软雅黑','宋体','helvetica','Arial';
	line-height: 20px;
	color: #464646;
	margin-bottom: 6px;
}
#viewpoint .content li .right-words h3 a{
	color: #464646;
}
#viewpoint .content li .right-words h3 a:hover{
	text-decoration: underline;
}
#viewpoint .content li .right-words .word-content{
	font: 12px '微软雅黑','宋体','helvetica','Arial';
	color: #777;
	line-height: 20px;
	height: 40px;
	overflow: hidden;
}

#hot-topic{
	margin-bottom: 45px;
}
#hot-topic .content{
	border-left: 1px #ccc dotted;
	padding: 6px 0 0 17px;
}

#hot-topic .content li .li-left{
	width: 15px;
	float: left;
	margin-right: 10px;
}

#hot-topic .content li .li-right{
	width: 231px;
	float: left;
	font: 12px '微软雅黑','宋体','helvetica','Arial';
	color: #666;
	line-height: 15px;
	height: 15px;
	overflow: hidden;
}
#hot-topic .content li .li-right a{
	color: #666;
}
#hot-topic .content li .li-right a:hover{
	text-decoration: underline;
}

#related-activities {
    height: 355px;
    margin-bottom: 35px;
    overflow: hidden;
}
#related-activities .content {
    border-left: 1px dotted #CCCCCC;
    padding: 25px 0 0 7px;
}
#related-activities .content ul{
	border-bottom:1px #eee solid;
}
#related-activities .content li {
    height: 41px;
    padding: 4px;
    position: relative;
}
#related-activities .content li.li1 {
    background: none repeat scroll 0 0 #F0F0F0;
}
#related-activities .content li .li-left {
    color: #555555;
    font: bold 12px/20px '微软雅黑','宋体','helvetica','Arial';
    height: 41px;
    left: 4px;
    padding: 0 20px 0 10px;
    position: absolute;
    top: 4px;
    width: 177px;
}
#related-activities .content li .li-left .left-span {
    display: inline-block;
    vertical-align: middle;
    width: 177px;
}
#related-activities .content li .li-left .right-span {
    display: inline-block;
    height: 41px;
    margin-left: -8px;
    vertical-align: middle;
    width: 1px;
}
#related-activities .content li .li-left a {
    color: #555555;
}
#related-activities .content li .li-left a:hover {
    text-decoration: underline;
}
#related-activities .content li .li-right {
    background: #f7f7f7;
    height: 41px;
    margin-left: 207px;
    width: 51px;
}
#related-activities .content li .li-right .month {
    color: #555555;
    display: block;
    font: 10px/18px arial;
    height: 18px;
    text-align: center;
    width: 51px;
}
#related-activities .content li .li-right .day {
    color: #549C17;
    display: block;
    font: bold 17px/23px '微软雅黑','宋体','helvetica','Arial';
    height: 23px;
    text-align: center;
    width: 51px;
}
#day{
	display: block;
	width: 51px;
	height: 23px;
	font: bold 17px '微软雅黑','宋体','helvetica','Arial';
	color: #549c17;
	line-height: 23px;
	text-align: center;
}
#day a{
	display:block;
}
#day img{
	padding: 2px 1px;
}

#toptb {
	width:960px;
	padding:0;
	margin:0 auto;
}
#ct{
	width:960px;
	margin:0 auto;
}
#scform td{
	vertical-align: top;
}
#ct .slst{
	width:960px;
}
#ct .slst .xs3{
	line-height:30px;
}
#ct .slst .pbw p {
	line-height:20px;
}
#nv_search #ft{
	width:960px;
	margin:20px auto;
}
